Get Ecosystem Dashboard
curl --request GET \
--url https://bptest.mapleai.cc/api/ecosystem/dashboard \
--header 'Authorization: Bearer <token>'import requests
url = "https://bptest.mapleai.cc/api/ecosystem/dashboard"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://bptest.mapleai.cc/api/ecosystem/dashboard', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"code": 0,
"message": "操作成功",
"data": {
"total_needs": 0,
"status_summary": [
{
"code": "<string>",
"name": "<string>",
"count": 1,
"color_hex": "<string>",
"color_class": "<string>",
"description": "<string>"
}
],
"service_type_summary": [
{
"code": "<string>",
"name": "<string>",
"count": 1,
"color_hex": "<string>",
"color_class": "<string>",
"description": "<string>"
}
],
"partner_summary": {
"total_count": 0,
"active_count": 0,
"inactive_count": 0,
"total_profit": 0
}
},
"timestamp": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}生态资源 / Ecosystem
Get Ecosystem Dashboard
GET
/
api
/
ecosystem
/
dashboard
Get Ecosystem Dashboard
curl --request GET \
--url https://bptest.mapleai.cc/api/ecosystem/dashboard \
--header 'Authorization: Bearer <token>'import requests
url = "https://bptest.mapleai.cc/api/ecosystem/dashboard"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://bptest.mapleai.cc/api/ecosystem/dashboard', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"code": 0,
"message": "操作成功",
"data": {
"total_needs": 0,
"status_summary": [
{
"code": "<string>",
"name": "<string>",
"count": 1,
"color_hex": "<string>",
"color_class": "<string>",
"description": "<string>"
}
],
"service_type_summary": [
{
"code": "<string>",
"name": "<string>",
"count": 1,
"color_hex": "<string>",
"color_class": "<string>",
"description": "<string>"
}
],
"partner_summary": {
"total_count": 0,
"active_count": 0,
"inactive_count": 0,
"total_profit": 0
}
},
"timestamp": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}